/* Blue - #3498db */


a:link,a:visited,.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,a:hover,a:active,.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus{
	color:#3498db;
}

.spacer,.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus,#grid .mix .overlay {
background: #3498db;
}

#page-contact{
	background: #3498db;
	color:#fff;
}

#page-contact .spacer{
	background: #fff;
}

#page-contact .section-title{
	color:#fff;
}

.btn.btn-default:hover,
.btn.btn-default:active{
    color:#3498db;
}
img.transparent {
	opacity: 0.4;
}
img.transparent:hover {
	opacity: 1;
}
.timeline > li > .timeline-badge > h1, h2, h3, h4, h5 {
	color : #3498db;
}

/*
|----------------------------------------------------------------------------
| SKILLS
|----------------------------------------------------------------------------
*/
#skills .skill-line {
	background: #2196f3;
	color: #fff;
	padding: 40px 30px;
}
#skills .skill-line .skill-icon {
	text-align: center;
	font-size: 30px;
	padding: 10px;
	line-height: 50px;
	margin-top: 10px;
}
#skills .skill-line .skill-bar {
	padding: 10px;
}
#skills .skill-line .skill-bar h3 {
	margin-bottom: 30px;
	font-size: 24px;
	line-height: 32px;
}
#skills .skill-line .skill-bar span {
	margin-bottom: 10px;
}
#skills .skill-line .skill-bar .progress {
	background-color: #000000;
	height: 3px;
	overflow: visible;
	margin-bottom: 30px;
	margin-top: 10px;
}
#skills .skill-line .skill-bar .determinate {
	background-color: #ffffff;
	position: relative;
	height: 3px;
}
#skills .skill-line .skill-bar .determinate .fa {
	font-size: 16px;
	position: absolute;
	margin-top: -7px;
	right: 0px;
	margin-left: 50%;
}


#skills .skill-line {
	background: #2196f3;
}
#skills .skill-line .skill-bar .progress {
	background-color: #4783c2;
}
#skills .skill-line .skill-bar .determinate {
	background-color: #ffffff;
}